*{ margin:0; padding:0; -webkit-box-sizing:border-box; box-sizing:border-box;}
ul,li{ list-style-type:none;}
a{ text-decoration: none;}
a,a:hover{ text-decoration:none; }
img{ border:0; vertical-align:top;  display: block; }
select{-webkit-appearance: none;-webkit-tap-highlight-color: #fff;outline: 0;}
/*去除IOS苹果手机自带按钮样式的方法*/
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
textarea{ -webkit-appearance: none;} 
::-webkit-input-placeholder{ }
input::-webkit-input-placeholder{
            color:#333;
        }

.zhy{display: none;}
.bgStyle{display: none;}
html{ }
body{  background: #ffffff; max-width: 7.5rem;  margin: 0 auto !important; }
.mfl{ float: left;}
.mfr{ float: right;}
.cl{ clear: both;}
.cb{display: none}
.mbox{ width: 7.5rem !important; margin: 0 auto}

/*banner*/
.m-banner{position: relative; width: 100%; height:6.24rem;background: url(../images/banner-phone.jpg) center center no-repeat; background-size: cover; padding-top:0;}
.banner-top{display: block; margin: 0 auto;}
.m-banner a{display: block; position: absolute; top: 0.3rem;}
/*提升竞争力 斩获新职业*/
.m-a{width: 7.5rem; height:8.46rem;background: url(../images/m-a-phone.jpg) center center no-repeat; background-size: cover;}
.ma-box{width: 7.5rem; height:;background: none; padding:0 3%; margin: 0 auto;}
.m-tittle{height: 0.99rem; background: url(../images/tittle-bg.png) center center no-repeat; background-size: 6.04rem 0.99rem; font-size:0.4rem; color: #ffffff; text-align: center; line-height: 1rem; margin-bottom: 0.9rem;}
.m-tittle img{display: inline-block; width: 0.46rem; height: 0.46rem; margin-top: 0.3rem}
.ma-box{width: 100%; height: auto; background: none; padding: 0 1rem;}
.ma-a{width: auto; float: left; margin-right: 0;}
.ma-a img{display: block;width: 0.88rem; height: 0.88rem; margin: 0 0.5rem 0 0.2rem; margin-bottom: 20px; float: left;}
.ma-a p{display: block; width: 3.62rem; height: 1.4rem; line-height: 0.36rem; color: #000000; font-size: 0.24rem; text-align: justify; margin: 0rem 0 0.4rem 0; float: left;display: box; display: -webkit-box; box-orient: vertical; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; text-overflow: ellipsis;}
.m-right{margin-right: 0;}
.ma-a-a{display: none; width: 200px;height: 50px;background-image: -webkit-gradient(linear,left bottom, left top,from(#ffba5c),color-stop(7%, #ff9147),to(#ffba5c)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#ffba5c 0%,#ff9147 7%,#ffba5c 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 20px; color: #fff; text-align: center; line-height: 50px; margin: 0 auto;}
/*企业合规师 报考条件速审*/
.m-b{width: 100%; height:7.79rem;background: url(../images/m-b-phone.jpg) center center no-repeat; background-size: cover;}
.m-b .mbox{padding: 0 0.5rem;}
.m-b .m-tittle{margin-bottom: 1rem;}
.mb-h3{text-align: center; font-size: 0.28rem; color: #fff; margin-bottom: 0.3rem; font-weight: normal;}
.mb-p{text-align: center; font-size: 0.24rem; color: #fff;}
.text{display: block; width: 4.85rem; height: 0.7rem; line-height: 0.7rem; font-size: 0.24rem; border: none; padding-left:0.2rem; padding-right: 0; background-color: #ffffff;border-radius: 0.1rem; float: none; margin-left: 0px; margin: 0 auto;margin-bottom: 0.2rem;}
.text2{display: block; width: 4.85rem; height: 0.7rem; font-size: 0.28rem; color: #e12620;font-weight: bold; border: 0; background-image: -webkit-gradient(linear,left bottom, left top,from(#fee072),color-stop(34%, #fdc53e),color-stop(67%, #feda65),to(#feee8c)),-webkit-gradient(linear,left top, left bottom,from(#fd3d33),to(#fd3d33)); background-image: linear-gradient(0deg,#fee072 0%,#fdc53e 34%,#feda65 67%,#feee8c 100%),linear-gradient(#fd3d33,#fd3d33); margin: 0 auto; margin-bottom: 0.2rem; text-align: center; -webkit-box-shadow: 0px 0.06rem 0px 0px #e9a604; box-shadow: 0px 0.06rem 0px 0px #e9a604; border-radius: 0.4rem;}
/*学有所获 大有裨益*/
.m-c{width: 100%; height:9.82rem;background: url(../images/m-c-phone.jpg) center center no-repeat; background-size: cover;}
.m-c .m-tittle{margin-bottom: 1.2rem}
.mc-a{width: 6.8rem; height:4rem;background: none; margin-left: 0; padding: 0 0; float: none; margin: 0 auto;}
.mc-aa{display: block;width: 4.26rem; height: 1rem; margin: 0 auto; margin-bottom: 0.2rem;}
.mc-a div{width: 6.6rem; font-size: 0.24rem; color: #000; line-height: 0.48rem; margin-bottom: 0.05rem;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.mc-a div img{display: inline-block; width: 0.34rem; height: 0.32rem; margin: 0.1rem 0.1rem 0 0.1rem;}
/*企业合规师 考试介绍*/
.m-d{width: 100%; height:9.17rem;background: url(../images/m-d-phone.jpg) center center no-repeat; background-size: cover;}
.m-d .m-tittle{margin-bottom: 130px;}
.m-d .mbox{display: block;padding: 0 60px;}
.md-a{display: none;width: 1080px;height: 52px;background-color: #6096e6; border-radius: 10px 10px 0px 0px; text-align: center;font-size: 20px; color: #fff; line-height: 52px;}
.md-b{display: none; width: 1080px;height: 62px; text-align: left;font-size: 16px; color: #000; line-height: 62px;border-top: 1px solid #fff;}
.md-c{display: none;width: 1080px;height: 62px; text-align: left;font-size: 16px; color: #000; line-height: 62px;border-top: 1px solid #fff; border-radius: 0px 0px 10px 10px; overflow: hidden; margin-bottom: 40px;}
.m-d form{display: none; border: #3f61fe 1px solid}
.md-p{display: none; text-align: center; font-size: 16px; color: #e12620;}
/*企业合规师 培训内容*/
.m-e{width: 100%; height:13.32rem;background: url(../images/m-e-phone.jpg) center center no-repeat; background-size: cover;}
/*企业合规师 招生简章*/
.m-f{width: 100%; height:12.97rem;background: url(../images/m-f-phone.jpg) center center no-repeat; background-size: cover;}
.m-f .m-tittle{margin-bottom: 1.2rem}
.mf-box{width: 100%; height:auto;background: none; margin: 0 auto;}
.mf-a{width: 6.4rem;height: 0.52rem;background-color: #6096e6;border-radius: 0.1rem 0.1rem 0px 0px;
font-size: 0.26rem; text-align: center; color: #fff; line-height: 0.52rem; margin: 0 auto;}
.mf-a div{float: left;}
.mf-aa{width: 1.4rem;}
.mf-ab{width: 1.3rem;}
.mf-ac{width: 1.3rem;}
.mf-ad{width: 1.5rem;}
.mf-ae{width: 0.8rem;}
.mf-b{width: 6.4rem; height: 2.4rem; border: 0.01rem solid #6096e6; margin: 0 auto;overflow: hidden ; margin-bottom: 0.2rem;}
.mf-b div{float: left;}
.mf-ba{width: 1.4rem; text-align: center; line-height: 2.4rem; font-size: 0.26rem;color: #3878d8;border-right: 0.01rem solid #6096e6;}
.mf-bb{width: 1.3rem;border-right: 1px solid #6096e6;}
.mf-bb p{width: 1.3rem; text-align: center; line-height: 0.6rem; font-size: 0.24rem;color: #000;border-bottom: 0.00rem solid #6096e6;}
.mf-bc{width: 1.3rem; height: 2.4rem; border-right: 0.01rem solid #6096e6;}
.mf-bc p{width: 1.3rem; text-align: center; line-height: 2.3rem; font-size: 0.24rem;color: #000;border-bottom: 0 solid #6096e6;}
.mf-bd{display: table;width: 1.5rem; height: 2.4rem; border-right: 0.01rem solid #6096e6; padding-left: 0rem;}
.mf-bd p{display: table-cell; vertical-align: middle; font-size: 0.24rem;color: #000; line-height: normal;-webkit-transform:scale(0.8);transform:scale(0.8); float: left; margin-top: -0.2rem;}
.mf-bd p span{color: #3878d8;-webkit-transform:scale(0.8);transform:scale(0.8);}
.mf-be{width: 0.8rem; padding: 0.4rem 0;}
.mf-be p{width: 0.8rem; font-size: 0.24rem; text-align: center; color: #3878d8;; margin-bottom: 0.2rem;}
.m-fa{clear: both; display: block; width: 1.2rem;height: 0.4rem;background-image: -webkit-gradient(linear,left bottom, left top,from(#fe6036),color-stop(7%, #e12620),to(#fd5e35)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#fe6036 0%,#e12620 7%,#fd5e35 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 0.03rem 0.09rem 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 0.03rem 0.09rem 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 0.24rem; color: #fff; text-align: center; line-height: 0.4rem; margin: 0 auto;-webkit-transform:scale(0.75);transform:scale(0.75); margin-left: -0.17rem}
.mf-c{width: 6.25rem; height:5.36rem;background: url(../images/f-a-phone.png); background-size: cover;margin: 0 auto; padding: 0.55rem 0.5rem;}
.mf-c h4{color: #e12620; font-size: 0.30rem; text-align: center; margin-bottom: 0.3rem;}
.mf-c p{font-size: 0.24rem; color: #000; margin-bottom: 0.2rem;}
.mf-c p span{display: inline-block; width: 0.3rem; height: 0.3rem; line-height: 0.3rem; text-align: center; font-size: 0.24rem; background-color: #f0524b; color: #fff; border-radius: 0.3rem; margin: 0 0.1rem;}


.zhy{display: none;}
.The_total{display: none;}
.box-kefu{display: none;}

/*用户协议*/
.agreement input[type = checkbox]{width: .25rem; height: .25rem;}